/**
 * module.content.css 
 * CSS for the Content Pages. 
 * @author Tony Collings
 * @package RUSK
 * @version 1.0 
 * @date Dec 2013
 *
 *
 * NOTE: .wide-inner = 1130px wide. 
 */
 
 

/*	core.css overrides
	------------------------------------------------------------------------- */ 
	

/*	GLOBAL ~/content.tpl
	------------------------------------------------------------------------- */ 


	body.content-page h1 {
		text-transform: uppercase; line-height: 120%; 
		display: block; clear: both; 
	}
	p.list-item-title {
		font-family: 'Fjalla One', sans-serif;
		text-transform: uppercase; 
		font-size: 14px; 
		color: #df3331 !important; 
	}


/*	terms of use ~/pages/terms.tpl
	------------------------------------------------------------------------- */ 
	body#page-terms #content{
		padding: 20px 70px; 
		width: 990px; /* 1130px - 140px padding */ 
		background-color: #fff; 
	}
	.underline{
		text-decoration:underline;
	}
	.nondecor{
		list-style-type:none;	
	}

/*	Privacy Policy ~/pages/privacy.tpl
	------------------------------------------------------------------------- */ 
	body#page-privacy #content{
		padding: 20px 70px; 
		width: 990px; /* 1130px - 140px padding */ 
		background-color: #fff; 
	}

		
/*	Copyright ~/pages/copyright.tpl
	------------------------------------------------------------------------- */ 
	body#page-copyright #content{
		padding: 20px 70px; 
		width: 990px; /* 1130px - 140px padding */ 
		background-color: #fff; 
	}


/*	Contact Us ~/pages/contact.tpl
	------------------------------------------------------------------------- */ 
	body#page-contact #content{
		position: relative; 
		background-color: #f6f6f6;
	}
	
	body#page-contact #left-col {
		width: 370px; 
	}
	
	body#page-contact #left-col h1 {
		display: block; margin: 15px 0px; 
		padding-left: 70px; 		
	}
	
	body#page-contact #left-col ul {
		display: inline-block; margin: 15px 0px; padding: 0px; 
		padding-left: 70px; 
		list-style-type: none; 	
	}
	body#page-contact #left-col ul li:first-child {
		text-transform: uppercase; 	
	}
	
		div.contact-image {
			width: 370px; 
		}
		div.contact-image img {
			width: 370px; height: auto; 	
		}
	
	
	body#page-contact #right-col {
		width: 760px; 
		background-color: #fff; 	
	}
	
	
	/* Form Styling */ 
	
	form#contact {
		width: 595px; 	
		padding: 70px 0px 10px 30px; /* Requested by Designer - emma_spano@conair.com - Jan 2014 */ 
	}
	form#contact legend span {
		display: inline-block; 
		font-size: 20px;
		text-transform: uppercase;  	
	}
	form#contact label {
		display: block; clear: both; 
		margin-bottom: 5px; 	
		width: auto; 
	}
	
	form#contact .form-buttons {
		width: 100%; 
		text-align: right; 	
	}
	
	form#contact input[type=submit] {
		background-color: #dd312f !important; 
		border: 1px solid #dd312f; 	
	}
	a.ui-button {
		background-color: #dd312f !important; 
	}
	
	input[name=cf_name] {
		width: 390px; 	
		height: 32px; line-height: 32px; padding: 0px 15px; 
	}
	input[name=cf_email] {
		width: 370px; 	
		height: 32px; line-height: 32px; padding: 0px 15px; padding-left: 35px; 
		background: #C8CAC9 url("img/icons/input-email.png") 8px 10px no-repeat; 
	}
	
	textarea[name=cf_message]{
		width: 575px; height: 175px; 
		padding-top: 15px; 
		padding-bottom: 15px; 	
	}
	
	span.custom-select {
		width: 240px;
		margin-top: 3px;  	
	}
	span.custom-select select {
		width: 275px; 	
	}


	span.mandatory {
		vertical-align: middle; display: inline-block; margin-right: 20px;	
	}
	
	
	
	span.mandatory,
	label.mandatory:before {
		color: #dd312f; 	
	}

	span.mandatory:before  {
		 content:" *";
		 font-family: 'Fjalla One', sans-serif;
		 font-size: 18px; 
		 width: 10px; height: 10px; 
		 color: #dd312f; 
		 padding: 0px 3px; 
		 vertical-align: middle; 
	}	
	
	span.privacy-notice {
		font-size: 10px; 
		line-height: 100%;
		display: block; clear: both; 
		margin: 20px 0px;  
	}
	
	
	div.success-message {
		padding: 20px 40px;
		min-height: 550px;  	
	}
	
	

		
	
	